package com.jxy.marketall.websocket;

import lombok.Data;

import javax.websocket.Session;
import java.util.Date;

/**
 * @Description TODO
 * @Date 2022/6/30 11:10
 * @Author 杜懿
 */
public class JXYWebSocketClient {

    // 与某个客户端的连接会话，需要通过它来给客户端发送数据
    private Session session;

    //连接的uri
    private String uri;

    private Date date;

    public Session getSession() {
        return session;
    }

    public void setSession(Session session) {
        this.session = session;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
